Subject: agenda topics sought

From: <[email-masked]>
Date: Fri, 11 Jun 1999 14:55:34 -0700 (PDT)

We are now soliciting agenda topic for the rps wg meeting in
Oslo. Please let me or Curtis know if you would like a slot on the
agenda. 

Thank you.

Cengiz

-- 
Cengiz Alaettinoglu           Information Sciences Institute
http://www.isi.edu/~cengiz    University of Southern California